RubyGems Navigation menu

serverkit-vscode 0.1.1

Serverkit plug-in for VSCode.

Versions:

  1. 0.1.1 - July 08, 2019 (8.5 KB)
  2. 0.1.0 - July 08, 2019 (9 KB)

Runtime Dependencies (1):

Development Dependencies (3):

  • bundler ~> 2.0
  • minitest ~> 5.0
  • rake ~> 10.0
  • Owners:

    Pushed by:

    Authors:

    • toshimaru

    SHA 256 checksum:

    1b7bc14e6cfa001403c2ded5a87b15f7448864d354c75fba399198b5f64a7315

    Total downloads 1,793

    For this version 1,249

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: